Jump to content
Русская поддержка Invision Community

vadim

Пользователи
  • Posts

    20
  • Joined

  • Last visited

  • Days Won

    3

vadim last won the day on June 2 2020

vadim had the most liked content!

About vadim

  • Birthday 12/12/1984

Recent Profile Visitors

353 profile views

vadim's Achievements

Apprentice

Apprentice (3/14)

  • Dedicated Rare
  • Reacting Well Rare
  • First Post
  • Collaborator Rare
  • Week One Done

Recent Badges

6

Reputation

  1. @Кирилл так теперь и локализацию нельзя скачать?
  2. В движке уже есть этот функционал, но он отключен. /system/Helpers/Form/Upload.php Затем в этом файле найти условие: if ( $maxChunkSize = static::maxChunkSize() ) { $this->maxChunkSize = $maxChunkSize / 1048576; } И заменить его на: if ( $maxChunkSize = static::maxChunkSize() ) { $this->maxChunkSize = $maxChunkSize / 1048576; $options['maxFileSize'] = 0.5; } Цифра 0.5 означает 500кб. Таким образом никто не сможет загрузить каждый конкретный файл весом более 500кб. Если нужно, чтобы Администраторы могли загружать файлы любого веса, а ограничения действовали только для обычных пользователей, то тогда заменить код на этот: if ( $maxChunkSize = static::maxChunkSize() ) { $this->maxChunkSize = $maxChunkSize / 1048576; $options['maxFileSize'] = 0.5;/* стандартный вес файла*/ if (\IPS\Member::loggedIn()->member_group_id === 4){ $options['maxFileSize'] = 10;/*привелегия для группы админов*/ } } Цифра 4 - это номер Группы. А цифра 10 - это ограничение для Админов.
  3. Подскажите дату примерного релиза, уж очень нужное расширение.🙃
  4. Скажите,когда ожидать релиза этого очень нужного приложения?
  5. Мало тебя пороли чтоб красть не делал 👈
  6. Вот здесь часто продают,можете посмотреть🙂
  7. Кстати,у вас ссылка на инструкцию по настройке битая
  8. Вылазит ошибка {"error":"invalid_request","error_description":"redirect_uri is incorrect, check application domain in the settings page"} Продвижение в соцсети ---> Привязать свой аккаунт
  9. Огромное спасибо за вашу работу!Приложение для русского сегмента необходимое🙂
  10. Так наверное ошибка из за версий ips? У меня стоит 4.4.2,а ваше приложение для 4.4.
×
×
  • Create New...

Important Information

By using our site you agree to our Privacy Policy